body 						{background: none repeat-x scroll center top white !important;}

#header, .ie #header 				{background:url("/common/assets/img/header-bg-gray.gif") repeat scroll bottom left transparent;left: 0;min-width:990px;position: absolute;top: 0;width: 100%;z-index:4;}
/*
.ie8 #header,
	.ie7 #header				{z-index:1;}
*/

.logo-wrap					{max-width:990px !important; width:990px;z-index:11;}
 #main-logo					{background:none;} 
 
#header-nav 					{margin:0;}
.theme1 #header-nav li				{font-size:12px;}

#header form 					{background: none repeat scroll 0 0 #fff; margin: 0; padding-left: 0; position: relative !important;}	
#header form input.text 			{background-color: transparent; width: 140px;font-size:14px;margin:0;color:#666;height:28px;line-height:28px;}
#search-submit					{margin-right:.6em;}


#header-nav-container ul			{float:left;}
#header-nav li 					{margin: 0 1px;}

#nav						{left:60px; top: 35px; width:870px;}
.ie8 .rwd #nav, 
	.ie7 .rwd #nav				{position:static;margin-left:185px;top:0;}

#nav ul 					{margin: 0 0 0 0;}
/*.ie8 .rwd #nav ul,
	.ie7 .rwd #nav ul			{margin: 0 0 0 135px;} */
.ie8 .rwd #nav ul ul,
	.ie7 .rwd #nav ul ul			{margin: 0;}

#nav li:hover .wrap, 
	#nav li.over .wrap			{background:none repeat scroll 0 0 #036CA5 !important;}

#nav li:hover .lwrap, 
	#nav li.over .lwrap,
	#nav li:hover .rwrap, 
	#nav li.over .rwrap 			{background: none !important;}

#nav li ul 					{border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}

#nav li li li:hover,
	#nav li li li.over			{background:none !important;}

#nav li:hover li li a,
	#nav li.over li li a			{font-size: 13px;}

#nav li.menu-products ul			{left:-135px;}

#nav .wrap a					{font-size:13px;}
	
.fullwidth		 			{margin: 0 auto; max-width: 990px;z-index: 11;}

.theme1 h4.contact				{line-height:100%;}
.theme1 #header-nav .btn			{line-height:100%;}
.theme1 h4.contact a,
	.theme1 h4.contact a:visited		{font-size:1em;line-height:100%;}

#content-wrap					{margin-top: 125px;}
.aloha-modal #content-wrap			{margin-top: 0;}
.form-with-background #content-wrap		{margin-top: 120px;}
#gradientwrap					{margin-top: 125px;}





/* updates for the new header for JP */

.ja #header-nav .btn {font-size: 10px;}
.ja #nav li.menu-community ul {left: -20px; top: 60px;}

@media screen and (min-width: 479px) {
.ja #nav li.menu-partners ul {left: -20px;top: 60px;}
}

@media screen and (min-width: 768px) {

.ja #header-nav .btn 			{font-size: 1.25em;}
.ja #nav li 				{width:10%;}
.ja #nav li.menu-salesforce-crm ul 		{left:-117px;top:60px}
.ja #nav li.menu-services ul 		{left:-20px;top:60px}
.ja #nav li.menu-customers ul 		{left:-20px;top:60px}
.ja #nav li.menu-events-community ul 	{left:-20px;top:60px}
.ja #nav li.menu-company ul 		{left:-20px;top:60px}
.ja #nav li.menu-foundation ul 		{left:-20px;top:60px}
.ja #nav li.menu-partners ul 		{left:-20px;top:60px}
.ja #nav li.menu-community ul 		{left:-120px;top:60px}
.ja #nav li li li 				{width: 213px;}

.ja #nav li.menu-salesforce-crm,
	.ja #nav li.menu-services,
	.ja #nav li.menu-customers,
	.ja #nav li.menu-events-community,
	.ja #nav li.menu-company,
	.ja #nav li.menu-community,
	.ja #nav li.menu-partners	 	{margin-right: 5px;}
}

.ja #header-nav .btn 			{font-size: 1.25em;}
.ja #nav li 				{width:10%;}
.ja #nav li.menu-salesforce-crm ul 		{left:-117px;top:60px}
.ja #nav li.menu-services ul 		{left:-20px;top:60px}
.ja #nav li.menu-customers ul 		{left:-20px;top:60px}
.ja #nav li.menu-events-community ul 	{left:-20px;top:60px}
.ja #nav li.menu-company ul 		{left:-20px;top:60px}
.ja #nav li.menu-foundation ul 		{left:-20px;top:60px}
.ja #nav li.menu-partners ul 		{left:-20px;top:60px}
.ja #nav li.menu-community ul 		{left:-120px;top:60px}
.ja #nav li li li 				{width: 213px;}

.ja #nav li.menu-salesforce-crm,
	.ja #nav li.menu-services,
	.ja #nav li.menu-customers,
	.ja #nav li.menu-events-community,
	.ja #nav li.menu-company,
	.ja #nav li.menu-community,
	.ja #nav li.menu-partners	 	{margin-right: 5px;}

/*
.ie6 #header 							{position: relative !important;}
.ie6 #nav							{top: -65px}
.ie6 .rwd #nav						{top:0;}
.ie6 .ja #nav li 						{width:7%;}
.ie6 .ja #nav li li li						{width: 213px;}
.ie6 #nav .wrap a						{margin:10px 10px;}
.ie6 #nav li.over .wrap a					{color:white;}
*/
#nav.challenger-a li.menu-products li li.catheader, #nav.challenger-a li.menu-products li li.catheader a, #nav.challenger-a li.menu-products li li.catheader a:hover {
    border-bottom: medium none;
    font-size: 14px;
    line-height: 14px;
    width: 290px;
   
}
#nav.challenger-a li li li,
#nav.challenger-a li li li:hover,
	#nav.challenger-a li li li.over			{border-left-width:0;background:none !important;}
	
#nav li li li.catheader,#nav li li li.catheader:hover, #nav li li li.catheader a, #nav li li li.catheader a:hover {
    color: #009DDC !important;
    padding-left:0px !important;
    font-size: 13px;
    font-weight: normal;
    }
    
/*================
===LOGO TAGLINE===
================*/
.logo-tagline-img {display:none;}


